# ProcessorFeature


## Properties

Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**name** | **str** |  | [optional] 
**value** | **str** |  | [optional] 

## Example

```python
from duplocloud_sdk.models.processor_feature import ProcessorFeature

# TODO update the JSON string below
json = "{}"
# create an instance of ProcessorFeature from a JSON string
processor_feature_instance = ProcessorFeature.from_json(json)
# print the JSON string representation of the object
print(ProcessorFeature.to_json())

# convert the object into a dict
processor_feature_dict = processor_feature_instance.to_dict()
# create an instance of ProcessorFeature from a dict
processor_feature_from_dict = ProcessorFeature.from_dict(processor_feature_dict)
```
[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


